<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>
<body class="bg-[#CD7F32]">

  <style>/* Hide scrollbar for Chrome, Safari, and Edge */
.custom-scrollbar::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}

/* Hide scrollbar for Firefox */
.custom-scrollbar {
    scrollbar-width: none;
}

/* Hide scrollbar for Internet Explorer and Edge */
.custom-scrollbar {
    -ms-overflow-style: none;
}
</style>
  <!-- Sidebar -->
<aside id="sidebar" class="bg-white shadow-md p-4 w-64 fixed top-0 left-0 h-full z-50 md:block hidden overflow-y-auto max-h-screen custom-scrollbar">
    <button id="closeSidebar" class="text-gray-700 absolute top-4 right-4 md:hidden">
        <i class="fas fa-times"></i> <!-- Close Icon -->
    </button>
    <nav class="mt-6">
        <ul>
            <li class="py-3 flex items-center">
                <img src="../assets/images/logo.png">
            </li>

            <!-- Dashboard -->
            <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-tachometer-alt mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Dashboard</a>
            </li>

            <!-- User Management -->
            <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">User Management</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">User Management</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Add User</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Delete User</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">User List</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Create MT5 Account</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Follow Up List</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Pending Document</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Approved Document</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Upload User Document</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Add Bank Details</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Bank Details List</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Change User Password</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Add Existing Client</a></li>
                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Change Mt5 Password</a></li>
                                                                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Update MT5 Leverage</a></li>
</ul>
            </li>

            <!-- Bonus -->
            <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-gift mr-3 text-gray-700"></i>
                <a href="bonus.php" class="text-gray-700">Bonus</a>
            </li>

            <!-- IB Management -->
            <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">IB Management</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">IB Management</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">IB Users</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">IB Requests</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">IB Plan</a></li>
                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="commission_group.php">Commission Group</a></li>
                                                                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="add_ib_commission.php">Set IB Commission</a></li>
                                                                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Move Client to IB</a></li>



                      </ul>
            </li>

            <!-- Group Management -->
            <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Group Management</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    
                                        <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Group Management</h4>
<li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="add_group.php">ADD Group</a></li>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="group_list.php">Group List</a></li>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="add_mt5_group.php">ADD MT5 Group</a></li>
                </ul>
            </li>

            <!-- Transaction -->
            <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Transaction</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Transaction</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Client Deposit</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Client Withdrawal</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Wallet Deposit</a></li>                      
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Wallet Withdrawal</a></li>
                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">IB Withdrawal</a></li>
                                                                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Internal Transfer</a></li>
                                                                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Pending Deposit</a></li>
                                                                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Pending Withdrawal</a></li>
                                                                                          <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Pending IB Withdrawal</a></li>

  </ul>
            </li>

            <!-- Marketing -->
             <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Marketing</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Marketing</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Add Marketing</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Marketing List</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Incentive Report</a></li>                      
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Marketing Withdraw Report</a></li>
                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Bulk Lead Upload</a></li>
                                                                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Load List</a></li>
                                                                                                
  </ul>
            </li>

            <!-- Pamm Copier -->
             <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Pamm Copier</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Pamm Copier</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">PAMM Investor Requests</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">PAMM MM Requests</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Slave Copier Requests</a></li>                      
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Master Copier Requests</a></li>
                                                                          
  </ul>
            </li>

            <!-- Send Email -->
            <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-envelope mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Send Email</a>
            </li>

            <!-- News -->
            <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-newspaper mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">News</a>
            </li>

            <!-- Notification -->
            <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-bell mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Notification</a>
            </li>

            <!-- Rewards Management -->
            <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Reward Management</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Reward Management</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">ADD Rewards</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Rewards List</a></li>
                                                                          
  </ul>
            </li>


            <!-- All Reports -->
            <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-chart-line mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">All Reports</a>
            </li>
                        <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Risk Management Reports</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Risk Management Report</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="risk_management_profit.php">Profit Risk Report</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">scalping Trade Report</a></li>
                                                                          
  </ul>
            </li>
             <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-chart-line mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Tickets</a>
            </li>
                          <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Settings</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Settings</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Deposit Bank Details</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Promotion List</a></li>
                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">PSP Setting</a></li>
                                                                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Default Setting</a></li>


                                                                          
  </ul>
            </li>
            
        </ul>
    </nav>
</aside>

    <!-- Sidebar Toggle Button for Small Screens -->
    <button id="sidebarToggle" class="md:hidden p-4 text-gray-700 bg-white border border-gray-300 rounded-md fixed top-4 left-4 z-50 focus:outline-none transition-all duration-300 ease-in-out">
        <i class="fas fa-bars"></i> <!-- Hamburger icon -->
    </button>

    <!-- Main Content -->
   

    <script>
        // Sidebar Toggle Script for Small Screens
        const sidebarToggle = document.getElementById('sidebarToggle');
        const sidebar = document.getElementById('sidebar');
        const closeSidebar = document.getElementById('closeSidebar');
        const mainContent = document.getElementById('main-content');

        sidebarToggle.addEventListener('click', function () {
            sidebar.classList.toggle('hidden');
        });

        closeSidebar.addEventListener('click', function () {
            sidebar.classList.add('hidden');
        });
    </script>
</body>
</html>
