<?php
// Assume you have a connection to the database
include 'db_connection.php';

// Get the form data
$user_id = $_POST['user_id'];
$username = $_POST['username'];
$email = $_POST['email'];
$password = $_POST['password']; // Consider hashing passwords before storing them

// Prepare an SQL statement to update the user
$sql = "UPDATE users SET username = ?, email = ?, password = ? WHERE id = ?";
$stmt = $conn->prepare($sql);
$stmt->bind_param("sssi", $username, $email, $password, $user_id);

// Execute the query
if ($stmt->execute()) {
    // Redirect to a success page or show a success message
    header("Location: user_list.php"); // Redirect to user list
    exit();
} else {
    // Handle error
    echo "Error updating user: " . $conn->error;
}

$stmt->close();
$conn->close();
?>
