<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Demo | Account</title>
<meta content="width=device-width, initial-scale=1.0" name="viewport">
<meta content="" name="keywords">
<meta content="" name="description">

<!-- Favicon -->
<link rel="icon" type="image/png" href="https://fxcapmarket.com/crmnew/images/democ.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="theme-color" content="#ffffff">

<!-- Google Web Fonts -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&family=Roboto:wght@500;700&display=swap" rel="stylesheet">

<!-- Icon Font Stylesheet -->
<link href="https://fxcapmarket.com/crmnew/css/fontawesome.css" rel="stylesheet">
<link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

<!-- Libraries Stylesheet -->
<link href="https://fxcapmarket.com/crmnew/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
<link href="https://fxcapmarket.com/crmnew/lib/tempusdominus/css/tempusdominus-bootstrap-4.min.css" rel="stylesheet" />

<!-- Customized Bootstrap Stylesheet -->
<link href="https://fxcapmarket.com/crmnew/css/bootstrap.min.css" rel="stylesheet">

<!-- Stylesheet -->
<link href="https://fxcapmarket.com/crmnew/css/style.css" rel="stylesheet">
</head>

<body class="bg-black">
<div class="container-fluid position-relative d-flex p-0"> 
  <!-- Spinner Start -->
  <div id="spinner" class="show bg-black position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
    <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status"> <span class="sr-only">Loading...</span> </div>
  </div>
  <!-- Spinner End --> 
  <!-- Sign Up Start -->
<div class="container-fluid">
    <div class="row h-100 align-items-center" style="min-height: 100vh;">
		<div class="col-lg-5 col-xl-4 p-0">
			<div class="bg-black p-4 p-md-5 h-100">
								<a href="https://fxcapmarket.com/crmnew/dashboard.php" class="mb-5 d-block"> <img src="https://fxcapmarket.com/crmnew/images/democ.png" alt=""> </a>
				<h2 class="display-3 mb-0">Sign Up</h2>
				<p class="text-end text-light SignUpHead">Already have an<br>
					Account ?<br>
				<a href="https://fxcapmarket.com/crmnew/login.php" class="font-16">Sign In</a></p>
				<form action="https://fxcapmarket.com/crmnew/register.php" method="post">
					<input type="hidden" name="_token" value="cs7UVT3pKJGYhFVOcG2cmGzXm9daCxZw0iE6FPZ9">					<div class="mb-3">
						<label for="email" class="form-label">Enter your Email Address <span class="required-mark">*</span></label>
						<input type="email" name="email" class="form-control form-control-lg bg-dark " id="email" placeholder="abc@mail.com" value="">
											</div>
					<div class="mb-3">
						<label for="name" class="form-label">Enter your Name <span class="required-mark">*</span></label>
						<input type="text" name="name" class="form-control form-control-lg bg-dark " id="name" placeholder="Name" value="">
											</div>
					<div class="mb-3">
						<label for="password1" class="form-label">Enter your Password <span class="required-mark">*</span></label>
						<input type="password" name="password" class="form-control form-control-lg bg-dark " id="password-field" placeholder="Enter your Password">
						<span toggle="#password-field" class="eye-icon toggle-password"><i class="fa fa-eye"></i></span>
											</div>
					<div class="mb-3">
						<label for="password2" class="form-label">Confirm your Password <span class="required-mark">*</span></label>
						<input type="password" name="password_confirmation" class="form-control form-control-lg bg-dark " id="password-confirm" placeholder="Re-enter Password">
											</div>
					<div class="mb-3">
						<label for="country" class="form-label">Country <span class="required-mark">*</span></label>
						<select name="country" class="form-control form-control-lg bg-dark " id="countryname" >
														<option value='Afghanistan' data-phone="93">Afghanistan</option>
														<option value='Albania' data-phone="355">Albania</option>
														<option value='Algeria' data-phone="213">Algeria</option>
														<option value='American Samoa' data-phone="1684">American Samoa</option>
														<option value='Andorra' data-phone="376">Andorra</option>
														<option value='Angola' data-phone="244">Angola</option>
														<option value='Anguilla' data-phone="1264">Anguilla</option>
														<option value='Antarctica' data-phone="0">Antarctica</option>
														<option value='Antigua and Barbuda' data-phone="1268">Antigua and Barbuda</option>
														<option value='Argentina' data-phone="54">Argentina</option>
														<option value='Armenia' data-phone="374">Armenia</option>
														<option value='Aruba' data-phone="297">Aruba</option>
														<option value='Australia' data-phone="61">Australia</option>
														<option value='Austria' data-phone="43">Austria</option>
														<option value='Azerbaijan' data-phone="994">Azerbaijan</option>
														<option value='Bahamas' data-phone="1242">Bahamas</option>
														<option value='Bahrain' data-phone="973">Bahrain</option>
														<option value='Bangladesh' data-phone="880">Bangladesh</option>
														<option value='Barbados' data-phone="1246">Barbados</option>
														<option value='Belarus' data-phone="375">Belarus</option>
														<option value='Belgium' data-phone="32">Belgium</option>
														<option value='Belize' data-phone="501">Belize</option>
														<option value='Benin' data-phone="229">Benin</option>
														<option value='Bermuda' data-phone="1441">Bermuda</option>
														<option value='Bhutan' data-phone="975">Bhutan</option>
														<option value='Bolivia' data-phone="591">Bolivia</option>
														<option value='Bosnia and Herzegovina' data-phone="387">Bosnia and Herzegovina</option>
														<option value='Botswana' data-phone="267">Botswana</option>
														<option value='Bouvet Island' data-phone="0">Bouvet Island</option>
														<option value='Brazil' data-phone="55">Brazil</option>
														<option value='British Indian Ocean Territory' data-phone="246">British Indian Ocean Territory</option>
														<option value='Brunei Darussalam' data-phone="673">Brunei Darussalam</option>
														<option value='Bulgaria' data-phone="359">Bulgaria</option>
														<option value='Burkina Faso' data-phone="226">Burkina Faso</option>
														<option value='Burundi' data-phone="257">Burundi</option>
														<option value='Cambodia' data-phone="855">Cambodia</option>
														<option value='Cameroon' data-phone="237">Cameroon</option>
														<option value='Canada' data-phone="1">Canada</option>
														<option value='Cape Verde' data-phone="238">Cape Verde</option>
														<option value='Cayman Islands' data-phone="1345">Cayman Islands</option>
														<option value='Central African Republic' data-phone="236">Central African Republic</option>
														<option value='Chad' data-phone="235">Chad</option>
														<option value='Chile' data-phone="56">Chile</option>
														<option value='China' data-phone="86">China</option>
														<option value='Christmas Island' data-phone="61">Christmas Island</option>
														<option value='Cocos (Keeling) Islands' data-phone="672">Cocos (Keeling) Islands</option>
														<option value='Colombia' data-phone="57">Colombia</option>
														<option value='Comoros' data-phone="269">Comoros</option>
														<option value='Congo' data-phone="242">Congo</option>
														<option value='Congo, the Democratic Republic of the' data-phone="242">Congo, the Democratic Republic of the</option>
														<option value='Cook Islands' data-phone="682">Cook Islands</option>
														<option value='Costa Rica' data-phone="506">Costa Rica</option>
														<option value='Cote D&#039;Ivoire' data-phone="225">Cote D&#039;Ivoire</option>
														<option value='Croatia' data-phone="385">Croatia</option>
														<option value='Cuba' data-phone="53">Cuba</option>
														<option value='Cyprus' data-phone="357">Cyprus</option>
														<option value='Czech Republic' data-phone="420">Czech Republic</option>
														<option value='Denmark' data-phone="45">Denmark</option>
														<option value='Djibouti' data-phone="253">Djibouti</option>
														<option value='Dominica' data-phone="1767">Dominica</option>
														<option value='Dominican Republic' data-phone="1809">Dominican Republic</option>
														<option value='Ecuador' data-phone="593">Ecuador</option>
														<option value='Egypt' data-phone="20">Egypt</option>
														<option value='El Salvador' data-phone="503">El Salvador</option>
														<option value='Equatorial Guinea' data-phone="240">Equatorial Guinea</option>
														<option value='Eritrea' data-phone="291">Eritrea</option>
														<option value='Estonia' data-phone="372">Estonia</option>
														<option value='Ethiopia' data-phone="251">Ethiopia</option>
														<option value='Falkland Islands (Malvinas)' data-phone="500">Falkland Islands (Malvinas)</option>
														<option value='Faroe Islands' data-phone="298">Faroe Islands</option>
														<option value='Fiji' data-phone="679">Fiji</option>
														<option value='Finland' data-phone="358">Finland</option>
														<option value='France' data-phone="33">France</option>
														<option value='French Guiana' data-phone="594">French Guiana</option>
														<option value='French Polynesia' data-phone="689">French Polynesia</option>
														<option value='French Southern Territories' data-phone="0">French Southern Territories</option>
														<option value='Gabon' data-phone="241">Gabon</option>
														<option value='Gambia' data-phone="220">Gambia</option>
														<option value='Georgia' data-phone="995">Georgia</option>
														<option value='Germany' data-phone="49">Germany</option>
														<option value='Ghana' data-phone="233">Ghana</option>
														<option value='Gibraltar' data-phone="350">Gibraltar</option>
														<option value='Greece' data-phone="30">Greece</option>
														<option value='Greenland' data-phone="299">Greenland</option>
														<option value='Grenada' data-phone="1473">Grenada</option>
														<option value='Guadeloupe' data-phone="590">Guadeloupe</option>
														<option value='Guam' data-phone="1671">Guam</option>
														<option value='Guatemala' data-phone="502">Guatemala</option>
														<option value='Guinea' data-phone="224">Guinea</option>
														<option value='Guinea-Bissau' data-phone="245">Guinea-Bissau</option>
														<option value='Guyana' data-phone="592">Guyana</option>
														<option value='Haiti' data-phone="509">Haiti</option>
														<option value='Heard Island and Mcdonald Islands' data-phone="0">Heard Island and Mcdonald Islands</option>
														<option value='Holy See (Vatican City State)' data-phone="39">Holy See (Vatican City State)</option>
														<option value='Honduras' data-phone="504">Honduras</option>
														<option value='Hong Kong' data-phone="852">Hong Kong</option>
														<option value='Hungary' data-phone="36">Hungary</option>
														<option value='Iceland' data-phone="354">Iceland</option>
														<option value='India' data-phone="91">India</option>
														<option value='Indonesia' data-phone="62">Indonesia</option>
														<option value='Iran, Islamic Republic of' data-phone="98">Iran, Islamic Republic of</option>
														<option value='Iraq' data-phone="964">Iraq</option>
														<option value='Ireland' data-phone="353">Ireland</option>
														<option value='Israel' data-phone="972">Israel</option>
														<option value='Italy' data-phone="39">Italy</option>
														<option value='Jamaica' data-phone="1876">Jamaica</option>
														<option value='Japan' data-phone="81">Japan</option>
														<option value='Jordan' data-phone="962">Jordan</option>
														<option value='Kazakhstan' data-phone="7">Kazakhstan</option>
														<option value='Kenya' data-phone="254">Kenya</option>
														<option value='Kiribati' data-phone="686">Kiribati</option>
														<option value='Korea, Democratic People&#039;s Republic of' data-phone="850">Korea, Democratic People&#039;s Republic of</option>
														<option value='Korea, Republic of' data-phone="82">Korea, Republic of</option>
														<option value='Kuwait' data-phone="965">Kuwait</option>
														<option value='Kyrgyzstan' data-phone="996">Kyrgyzstan</option>
														<option value='Lao People&#039;s Democratic Republic' data-phone="856">Lao People&#039;s Democratic Republic</option>
														<option value='Latvia' data-phone="371">Latvia</option>
														<option value='Lebanon' data-phone="961">Lebanon</option>
														<option value='Lesotho' data-phone="266">Lesotho</option>
														<option value='Liberia' data-phone="231">Liberia</option>
														<option value='Libyan Arab Jamahiriya' data-phone="218">Libyan Arab Jamahiriya</option>
														<option value='Liechtenstein' data-phone="423">Liechtenstein</option>
														<option value='Lithuania' data-phone="370">Lithuania</option>
														<option value='Luxembourg' data-phone="352">Luxembourg</option>
														<option value='Macao' data-phone="853">Macao</option>
														<option value='Macedonia, the Former Yugoslav Republic of' data-phone="389">Macedonia, the Former Yugoslav Republic of</option>
														<option value='Madagascar' data-phone="261">Madagascar</option>
														<option value='Malawi' data-phone="265">Malawi</option>
														<option value='Malaysia' data-phone="60">Malaysia</option>
														<option value='Maldives' data-phone="960">Maldives</option>
														<option value='Mali' data-phone="223">Mali</option>
														<option value='Malta' data-phone="356">Malta</option>
														<option value='Marshall Islands' data-phone="692">Marshall Islands</option>
														<option value='Martinique' data-phone="596">Martinique</option>
														<option value='Mauritania' data-phone="222">Mauritania</option>
														<option value='Mauritius' data-phone="230">Mauritius</option>
														<option value='Mayotte' data-phone="269">Mayotte</option>
														<option value='Mexico' data-phone="52">Mexico</option>
														<option value='Micronesia, Federated States of' data-phone="691">Micronesia, Federated States of</option>
														<option value='Moldova, Republic of' data-phone="373">Moldova, Republic of</option>
														<option value='Monaco' data-phone="377">Monaco</option>
														<option value='Mongolia' data-phone="976">Mongolia</option>
														<option value='Montserrat' data-phone="1664">Montserrat</option>
														<option value='Morocco' data-phone="212">Morocco</option>
														<option value='Mozambique' data-phone="258">Mozambique</option>
														<option value='Myanmar' data-phone="95">Myanmar</option>
														<option value='Namibia' data-phone="264">Namibia</option>
														<option value='Nauru' data-phone="674">Nauru</option>
														<option value='Nepal' data-phone="977">Nepal</option>
														<option value='Netherlands' data-phone="31">Netherlands</option>
														<option value='Netherlands Antilles' data-phone="599">Netherlands Antilles</option>
														<option value='New Caledonia' data-phone="687">New Caledonia</option>
														<option value='New Zealand' data-phone="64">New Zealand</option>
														<option value='Nicaragua' data-phone="505">Nicaragua</option>
														<option value='Niger' data-phone="227">Niger</option>
														<option value='Nigeria' data-phone="234">Nigeria</option>
														<option value='Niue' data-phone="683">Niue</option>
														<option value='Norfolk Island' data-phone="672">Norfolk Island</option>
														<option value='Northern Mariana Islands' data-phone="1670">Northern Mariana Islands</option>
														<option value='Norway' data-phone="47">Norway</option>
														<option value='Oman' data-phone="968">Oman</option>
														<option value='Pakistan' data-phone="92">Pakistan</option>
														<option value='Palau' data-phone="680">Palau</option>
														<option value='Palestinian Territory, Occupied' data-phone="970">Palestinian Territory, Occupied</option>
														<option value='Panama' data-phone="507">Panama</option>
														<option value='Papua New Guinea' data-phone="675">Papua New Guinea</option>
														<option value='Paraguay' data-phone="595">Paraguay</option>
														<option value='Peru' data-phone="51">Peru</option>
														<option value='Philippines' data-phone="63">Philippines</option>
														<option value='Pitcairn' data-phone="0">Pitcairn</option>
														<option value='Poland' data-phone="48">Poland</option>
														<option value='Portugal' data-phone="351">Portugal</option>
														<option value='Puerto Rico' data-phone="1787">Puerto Rico</option>
														<option value='Qatar' data-phone="974">Qatar</option>
														<option value='Reunion' data-phone="262">Reunion</option>
														<option value='Romania' data-phone="40">Romania</option>
														<option value='Russian Federation' data-phone="70">Russian Federation</option>
														<option value='Rwanda' data-phone="250">Rwanda</option>
														<option value='Saint Helena' data-phone="290">Saint Helena</option>
														<option value='Saint Kitts and Nevis' data-phone="1869">Saint Kitts and Nevis</option>
														<option value='Saint Lucia' data-phone="1758">Saint Lucia</option>
														<option value='Saint Pierre and Miquelon' data-phone="508">Saint Pierre and Miquelon</option>
														<option value='Saint Vincent and the Grenadines' data-phone="1784">Saint Vincent and the Grenadines</option>
														<option value='Samoa' data-phone="684">Samoa</option>
														<option value='San Marino' data-phone="378">San Marino</option>
														<option value='Sao Tome and Principe' data-phone="239">Sao Tome and Principe</option>
														<option value='Saudi Arabia' data-phone="966">Saudi Arabia</option>
														<option value='Senegal' data-phone="221">Senegal</option>
														<option value='Serbia and Montenegro' data-phone="381">Serbia and Montenegro</option>
														<option value='Seychelles' data-phone="248">Seychelles</option>
														<option value='Sierra Leone' data-phone="232">Sierra Leone</option>
														<option value='Singapore' data-phone="65">Singapore</option>
														<option value='Slovakia' data-phone="421">Slovakia</option>
														<option value='Slovenia' data-phone="386">Slovenia</option>
														<option value='Solomon Islands' data-phone="677">Solomon Islands</option>
														<option value='Somalia' data-phone="252">Somalia</option>
														<option value='South Africa' data-phone="27">South Africa</option>
														<option value='South Georgia and the South Sandwich Islands' data-phone="0">South Georgia and the South Sandwich Islands</option>
														<option value='Spain' data-phone="34">Spain</option>
														<option value='Sri Lanka' data-phone="94">Sri Lanka</option>
														<option value='Sudan' data-phone="249">Sudan</option>
														<option value='Suriname' data-phone="597">Suriname</option>
														<option value='Svalbard and Jan Mayen' data-phone="47">Svalbard and Jan Mayen</option>
														<option value='Swaziland' data-phone="268">Swaziland</option>
														<option value='Sweden' data-phone="46">Sweden</option>
														<option value='Switzerland' data-phone="41">Switzerland</option>
														<option value='Syrian Arab Republic' data-phone="963">Syrian Arab Republic</option>
														<option value='Taiwan, Province of China' data-phone="886">Taiwan, Province of China</option>
														<option value='Tajikistan' data-phone="992">Tajikistan</option>
														<option value='Tanzania, United Republic of' data-phone="255">Tanzania, United Republic of</option>
														<option value='Thailand' data-phone="66">Thailand</option>
														<option value='Timor-Leste' data-phone="670">Timor-Leste</option>
														<option value='Togo' data-phone="228">Togo</option>
														<option value='Tokelau' data-phone="690">Tokelau</option>
														<option value='Tonga' data-phone="676">Tonga</option>
														<option value='Trinidad and Tobago' data-phone="1868">Trinidad and Tobago</option>
														<option value='Tunisia' data-phone="216">Tunisia</option>
														<option value='Turkey' data-phone="90">Turkey</option>
														<option value='Turkmenistan' data-phone="7370">Turkmenistan</option>
														<option value='Turks and Caicos Islands' data-phone="1649">Turks and Caicos Islands</option>
														<option value='Tuvalu' data-phone="688">Tuvalu</option>
														<option value='Uganda' data-phone="256">Uganda</option>
														<option value='Ukraine' data-phone="380">Ukraine</option>
														<option value='United Arab Emirates' data-phone="971">United Arab Emirates</option>
														<option value='United Kingdom' data-phone="44">United Kingdom</option>
														<option value='United States' data-phone="1">United States</option>
														<option value='United States Minor Outlying Islands' data-phone="1">United States Minor Outlying Islands</option>
														<option value='Uruguay' data-phone="598">Uruguay</option>
														<option value='Uzbekistan' data-phone="998">Uzbekistan</option>
														<option value='Vanuatu' data-phone="678">Vanuatu</option>
														<option value='Venezuela' data-phone="58">Venezuela</option>
														<option value='Viet Nam' data-phone="84">Viet Nam</option>
														<option value='Virgin Islands, British' data-phone="1284">Virgin Islands, British</option>
														<option value='Virgin Islands, U.s.' data-phone="1340">Virgin Islands, U.s.</option>
														<option value='Wallis and Futuna' data-phone="681">Wallis and Futuna</option>
														<option value='Western Sahara' data-phone="212">Western Sahara</option>
														<option value='Yemen' data-phone="967">Yemen</option>
														<option value='Zambia' data-phone="260">Zambia</option>
														<option value='Zimbabwe' data-phone="263">Zimbabwe</option>
													</select>
											</div>
					<div class="mb-3">
						<label for="phone" class="form-label">Phone <span class="required-mark">*</span></label>
						<div class="phoneinline ">
							<input type="text" name="phonecode" id="phonecode" class="form-control form-control-lg bg-dark" readonly>
							<input type="number" name="phone" id="phone" class="form-control form-control-lg bg-dark " placeholder="Phone" >
						</div>
											</div>
					<input type="text" name="honeypot" style="display:none">
					<button type="submit" class="btn btn-primary w-100 mt-4">Sign Up</button>
				</form>
			</div>
		</div>
		<div class="col-lg-7 col-xl-8 p-0 bg-img-login bg-black h-100" style="background-image: url('/crmnew/images/auth-background.jpg'); background-position: center center; background-size: cover;">
		</div>
	</div>
</div>
<!-- Sign Up End -->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>
	$(function() {
		var phonecode1 = $('#countryname').find(':selected').data('phone');
		$('#phonecode').val('+' + phonecode1);
		$("#countryname").change(function() {
			var phonecode = $(this).find(':selected').data('phone');
			$('#phonecode').val('+' + phonecode);
		});
	});
</script>
 
</div>

<!-- JavaScript Libraries --> 
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script> 
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script> 
<script src="https://fxcapmarket.com/crmnew/lib/chart/chart.min.js"></script> 
<script src="https://fxcapmarket.com/crmnew/lib/easing/easing.min.js"></script> 
<script src="https://fxcapmarket.com/crmnew/lib/waypoints/waypoints.min.js"></script> 
<script src="https://fxcapmarket.com/crmnew/lib/owlcarousel/owl.carousel.min.js"></script> 
<script src="https://fxcapmarket.com/crmnew/lib/tempusdominus/js/moment.min.js"></script> 
<script src="https://fxcapmarket.com/crmnew/lib/tempusdominus/js/moment-timezone.min.js"></script> 
<script src="https://fxcapmarket.com/crmnew/lib/tempusdominus/js/tempusdominus-bootstrap-4.min.js"></script> 

<!-- Template Javascript --> 
<script src="https://fxcapmarket.com/crmnew/js/main.js"></script>
<script>
	$(function(){
		$(".toggle-password").on('click',function() {
			$(".toggle-password i").toggleClass("fa-eye fa-eye-slash"); 
			var input = $($(this).attr("toggle"));
			if (input.attr("type") == "password") {
				input.attr("type", "text");
				} else {
				input.attr("type", "password");
			}
			if ($('#password-confirm').attr("type") == "password") {
				$('#password-confirm').attr("type", "text");
				} else {
				$('#password-confirm').attr("type", "password");
			}
		});
		$(".password-confirm").on('click',function() {
			$(".password-confirm i").toggleClass("fa-eye fa-eye-slash"); 
			var input = $($(this).attr("toggle"));
			if (input.attr("type") == "password") {
				input.attr("type", "text");
				} else {
				input.attr("type", "password");
			}
		});
	});
</script>
</body>
</html>