<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>
<body class="bg-[#CD7F32]">

  <style>/* Hide scrollbar for Chrome, Safari, and Edge */
.custom-scrollbar::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}

/* Hide scrollbar for Firefox */
.custom-scrollbar {
    scrollbar-width: none;
}

/* Hide scrollbar for Internet Explorer and Edge */
.custom-scrollbar {
    -ms-overflow-style: none;
}
</style>
  <!-- Sidebar -->
<aside id="sidebar" class="bg-white shadow-md p-4 w-64 fixed top-0 left-0 h-full z-50 md:block hidden overflow-y-auto max-h-screen custom-scrollbar">
    <button id="closeSidebar" class="text-gray-700 absolute top-4 right-4 md:hidden">
        <i class="fas fa-times"></i> <!-- Close Icon -->
    </button>
    <nav class="mt-6">
        <ul>
            <li class="py-3 flex items-center">
                <img src="../assets/images/logo.png">
            </li>

            <!-- Dashboard -->
            <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-tachometer-alt mr-3 text-gray-700"></i>
                <a href="dashboard.php" class="text-gray-700">Dashboard</a>
            </li>

            <!-- Compliance -->
            <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Compliance</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Compliance</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="upload_user_document.php">Upload User Document</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="add_bank_details.php">Bank Details</a></li>
       </ul>
            </li>

            <!-- Bonus -->
           <!-- <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-gift mr-3 text-gray-700"></i>
                <a href="bonus.php" class="text-gray-700">Bonus</a>
            </li>-->

            <!-- My Account -->
            <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">My Account</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">My Account</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="create_mt5_account.php">Create MT5 Live Account</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="account_list.php">Account List</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="change_mt5_password.php">Change MT5 Password</a></li>
                                               


                      </ul>
            </li>

            <!-- My Fund -->
            <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">My Fund</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    
                                        <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">My Fund</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="deposit.php">Deposit</a></li>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="withdraw.php">Withdraw</a></li>
                                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="internal_transfer.php">Internal Transfer</a></li>

                </ul>
            </li>

            <!-- IB Programme -->
            <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">IB Programme</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">IB Programme</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="ib_dashboard.php">Dashboard</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="client_list.php">My Clients</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="ib_user_com.php">My Commission</a></li>                      
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="tree_chart.php">Tree Chart</a></li>
                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="ib_withdraw_report.php">IB Withdraw</a></li>
                                                                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="team_deposit_report.php">Team Deposit Report</a></li>
                                                                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="team_withdraw_report.php">Team Withdraw Report</a></li>

  </ul>
            </li>

            <!-- PAMM -->
             <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">PAMM</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">PAMM</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="leader-board.php">PAMM Leaderboard</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="become_pamm_investor.php">Become an Investor</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="become_pamm__money_manager.php">Become a Money Manager</a></li>                      
                                                                                            
  </ul>
            </li>

            <!-- Pamm Copier -->
             <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Copier</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Copier</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="copier_leader_board.php">Copier Leaderboard</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="become_slave.php">Become a Slave</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="become_copier_master.php">Become a Master</a></li>                      

  </ul>
            </li>

            <!-- Send Email -->
            <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-envelope mr-3 text-gray-700"></i>
                <a href="performance.php" class="text-gray-700">Performance Summary</a>
            </li>
<li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">My Reports</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">My Reports</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="deposit_reports.php">Deposit Reports</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="withdraw_reports.php">Withdraw Reports</a></li>
                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="ib_withdraw_report.php">IB Withdraw Reports</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="internal_transfer.php">Internal Transfer Reports</a></li>                     
                       <!-- <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="#">Deal Reports</a></li>-->


                                                                          
  </ul>
            </li>
                  <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">My Wallet</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">My Wallet</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="wallet_history.php">Wallet History</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="mt5_to_wallet.php">MT5 to Wallet</a></li>
                                                <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="wallet_to_mt5.php">Wallet to MT5</a></li>

                                                                          
  </ul>
            </li>
            <!-- News -->
            <li class="py-3 flex items-center hover:bg-[#CD7F32] rounded-md transition-all duration-200">
                <i class="fas fa-newspaper mr-3 text-gray-700"></i>
                <a href="news.php" class="text-gray-700">News</a>
            </li>

            <!-- Notification -->
           <li class="py-3 flex items-center relative group">
                <i class="fas fa-users mr-3 text-gray-700"></i>
                <a href="#" class="text-gray-700">Help Desk</a>
                <button class="absolute right-0 text-gray-700 focus:outline-none">
                    <i class="fas fa-chevron-down"></i>
                </button>
                <ul class="absolute left-0 top-full w-48 bg-white shadow-md hidden group-hover:block rounded-lg overflow-hidden z-10">
                    <h4 class="text-gray-600 px-4 py-2 bg-[#CD7F32]">Help Desk</h4>
                    <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="my_ticket.php">My Ticket</a></li>
                        <li class="py-2 px-4 hover:bg-[#CD7F32]"><a href="create_ticket.php">New Ticket</a></li>

                                                                          
  </ul>
            </li>

            <!-- Rewards Management -->
            


          
            
        </ul>
    </nav>
</aside>

    <!-- Sidebar Toggle Button for Small Screens -->
    <button id="sidebarToggle" class="md:hidden p-4 text-gray-700 bg-white border border-gray-300 rounded-md fixed top-4 left-4 z-50 focus:outline-none transition-all duration-300 ease-in-out">
        <i class="fas fa-bars"></i> <!-- Hamburger icon -->
    </button>

    <!-- Main Content -->
   

    <script>
        // Sidebar Toggle Script for Small Screens
        const sidebarToggle = document.getElementById('sidebarToggle');
        const sidebar = document.getElementById('sidebar');
        const closeSidebar = document.getElementById('closeSidebar');
        const mainContent = document.getElementById('main-content');

        sidebarToggle.addEventListener('click', function () {
            sidebar.classList.toggle('hidden');
        });

        closeSidebar.addEventListener('click', function () {
            sidebar.classList.add('hidden');
        });
    </script>
</body>
</html>
