<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add Bonus</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>

<body class="bg-gray-50">

    <?php include "header.php"; ?>

    <div class="flex h-screen">
        <!-- Sidebar -->
        <?php include "side_bar.php"; ?>

        <!-- Main Content -->
        <main class="flex-1 p-6 md:ml-64">
    <!-- Top Navigation -->
    <div class="container">
    <h2 class="text-3xl font-semibold text-[#CD7F32] mb-6 text-center">Add Bonus</h2>

    <!-- Form -->
    <form action="process_bonus.php" method="POST" class="space-y-6">
        <div class="grid grid-cols-1 md:grid-cols-2 gap-6">
            <!-- Select User ID -->
            <div>
                <label for="user_id" class="block text-[#CD7F32] text-lg font-medium mb-2">Select User:</label>
                <select id="user_id" name="user_id" class="w-full p-3 border border-gray-300 rounded-lg focus:outline-none focus:ring-2 focus:ring-[#CD7F32] " required>
                    <option value="">Select a User</option>
                  <option value="">wyedhu</option>
                </select>
            </div>
            
            <!-- Bonus Amount -->
            <div>
                <label for="bonus_amount" class="block text-[#CD7F32] text-lg font-medium mb-2">Bonus Amount:</label>
                <input type="number" id="bonus_amount" name="bonus_amount" min="1" class="w-full p-3 border border-gray-300 rounded-lg focus:outline-none focus:ring-2 focus:ring-[#CD7F32] " required>
            </div>
        </div>

        <!-- Comment -->
        <div>
            <label for="comment" class="block text-[#CD7F32] text-lg font-medium mb-2">Comment:</label>
            <textarea id="comment" name="comment" rows="4" class="w-full p-3 border border-gray-300 rounded-lg focus:outline-none focus:ring-2 focus:ring-[#CD7F32] " placeholder="Enter comment (optional)"></textarea>
        </div>

        <!-- Submit Button -->
        <div class="text-center">
            <button type="submit" class="w-full md:w-1/2 py-3 bg-[#CD7F32] text-white font-semibold rounded-lg shadow-md hover:from-blue-700 hover:to-blue-600 transition duration-300">
                Add Bonus
            </button>
        </div><br>
    </form>
</div>
<br><br><br>
            
        </main><?php include "footer.php"; ?>
    </div>

</body>
</html>
