
<body class="bg-gray-100">
    <?php include "header.php"; ?>

    <div class="flex h-screen">
        <?php include "side_bar.php"; ?>

        <main class="flex-1 p-8 ml-64">
            <div class="container mx-auto mt-8">
                <h1 class="text-3xl font-semibold text-center text-[#CD7F32] mb-6">Commission List</h1>

                <!-- Button to Add New Commission -->
                <div class="text-center mb-6">
                    <a href="add_commission.php" class="bg-[#CD7F32] text-white px-6 py-2 rounded-md shadow-md hover:bg-[#B36F2B] transition duration-300">
                        Add New Commission
                    </a>
                </div>

                <!-- Table for displaying Commission Data -->
<table class="min-w-full max-w-full bg-white border border-gray-300 rounded-lg shadow-md table-fixed">
    <thead class="bg-[#CD7F32] text-white">
        <tr>
            <th class="py-1 px-1 text-left w-1/12">ID</th>
            <th class="py-1 px-1 text-left w-2/12">Plan Name</th>
            <th class="py-1 px-1 text-left w-2/12">Group Name</th>
            <th class="py-1 px-1 text-left w-1/12">Level 1 </th>
            <th class="py-1 px-1 text-left w-1/12">Level 2 </th>
            <th class="py-1 px-1 text-left w-1/12">Level 3 </th>
            <th class="py-1 px-1 text-left w-1/12">Level 4 </th>
            <th class="py-1 px-1 text-left w-1/12">Level 5 </th>
            <th class="py-1 px-1 text-left w-1/12">Level 6 </th>
            <th class="py-1 px-1 text-left w-1/12">Level 7 </th>
            <th class="py-1 px-1 text-left w-1/12">Level 8 </th>
            <th class="py-1 px-1 text-left w-1/12">Level 9 </th>
            <th class="py-1 px-1 text-left w-1/12">Level 10 </th>
            <th class="py-1 px-1 text-left">Actions</th>
        </tr>
    </thead>
    <tbody>
        <!-- Dummy data rows -->
        <tr class="border-b hover:bg-[#F8E6D1] transition">
            <td class="py-1 px-1">1</td>
            <td class="py-1 px-1">Plan A</td>
            <td class="py-1 px-1">Group 1</td>
            <td class="py-1 px-1">$50</td>
            <td class="py-1 px-1">$45</td>
            <td class="py-1 px-1">$40</td>
            <td class="py-1 px-1">$35</td>
            <td class="py-1 px-1">$30</td>
            <td class="py-1 px-1">$25</td>
            <td class="py-1 px-1">$20</td>
            <td class="py-1 px-1">$15</td>
            <td class="py-1 px-1">$10</td>
            <td class="py-1 px-1">$20</td>
            <td class="py-1 px-1">
                <a href="edit_commission.php?id=1" class="text-[#CD7F32] hover:underline">Edit</a>
            </td>
        </tr>
        <tr class="border-b hover:bg-[#F8E6D1] transition">
            <td class="py-1 px-1">2</td>
            <td class="py-1 px-1">Plan B</td>
            <td class="py-1 px-1">Group 2</td>
            <td class="py-1 px-1">$55</td>
            <td class="py-1 px-1">$50</td>
            <td class="py-1 px-1">$45</td>
            <td class="py-1 px-1">$40</td>
            <td class="py-1 px-1">$35</td>
            <td class="py-1 px-1">$30</td>
            <td class="py-1 px-1">$25</td>
            <td class="py-1 px-1">$20</td>
            <td class="py-1 px-1">$15</td>
            <td class="py-1 px-1">$20</td>
            <td class="py-1 px-1">
                <a href="edit_commission.php?id=2" class="text-[#CD7F32] hover:underline">Edit</a>
            </td>
        </tr>
        <tr class="border-b hover:bg-[#F8E6D1] transition">
            <td class="py-1 px-1">3</td>
            <td class="py-1 px-1">Plan C</td>
            <td class="py-1 px-1">Group 3</td>
            <td class="py-1 px-1">$60</td>
            <td class="py-1 px-1">$55</td>
            <td class="py-1 px-1">$50</td>
            <td class="py-1 px-1">$45</td>
            <td class="py-1 px-1">$40</td>
            <td class="py-1 px-1">$35</td>
            <td class="py-1 px-1">$30</td>
            <td class="py-1 px-1">$25</td>
            <td class="py-1 px-1">$20</td>
            <td class="py-1 px-1">$20</td>
            <td class="py-1 px-1">
                <a href="edit_commission.php?id=3" class="text-[#CD7F32] hover:underline">Edit</a>
            </td>
        </tr>
    </tbody>
</table>
            </div>
        </main>
        <?php include "footer.php"; ?>
    </div>
</body>
</html>

