<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create MT5 Account</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>
 <body class="bg-gray-100"> 
 <?php include "header.php";?>
 <div class="flex h-screen">
        <!-- Sidebar -->
        <?php include "side_bar.php";?>
        
        <!-- Main Content -->
        <main class="flex-1 p-6 md:ml-64">
    <!-- Top Navigation -->
    <div class="container"> 
     
   
    <div class="container mx-auto p-6 w-full max-w-6xl"> <!-- Increased width from max-w-4xl to max-w-6xl -->
        <h2 class="text-2xl font-bold text-[#CD7F32] mb-4">Create MT5 Account</h2>

        <form action="create_mt5_account.php" method="POST" >
            <label for="user_id" class="block text-gray-700">Select User:</label>
            <select name="user_id" id="user_id" required class="w-full p-2 border border-gray-300 rounded-md mb-4">
                <!-- Dynamically populate options using PHP -->
                <option value="1">John Doe</option>
                <option value="2">Jane Smith</option>
            </select>

            <label for="mt5_account" class="block text-gray-700">MT5 Account Number:</label>
            <input type="text" id="mt5_account" name="mt5_account" required class="w-full p-2 border border-gray-300 rounded-md mb-4">
            
             <label for="mt5_account" class="block text-gray-700">Leverage</label>
            <input type="text" id="mt5_account" name="leverage" required class="w-full p-2 border border-gray-300 rounded-md mb-4">
            
            <button type="submit" class="bg-[#CD7F32] text-white px-6 py-2 rounded-md">Create MT5 Account</button>
        </form>
    </div>
</main></div>
</div>
<?php include "footer.php";?>
</body>
</html>
