<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User List</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>
 <body class="bg-gray-100"> <div class="flex h-screen">
        <!-- Sidebar -->
        <?php include "side_bar.php";?>
        
        <!-- Main Content -->
        <main class="flex-1 p-6 ml-64">
            <!-- Top Navigation -->
            <div class="flex justify-between items-center bg-white shadow p-4 rounded-lg">
                <input type="text" placeholder="Search..." class="p-2 border border-gray-300 rounded-lg w-1/3">
                <div class="flex items-center">
                    <span class="text-gray-700 mr-4">English</span>
                    <span class="text-gray-700 font-semibold">Techysquad</span>
                </div>
            </div> 
            <div class="container mx-auto p-6">
        <h2 class="text-2xl font-bold text-gray-700 mb-4">User List</h2>

        <table class="min-w-full bg-white border border-gray-300 rounded-md">
            <thead>
                <tr>
                    <th class="p-4 border-b">Username</th>
                    <th class="p-4 border-b">Email</th>
                    <th class="p-4 border-b">Actions</th>
                </tr>
            </thead>
            <tbody>
                <!-- Dynamically populate rows using PHP -->
                <tr>
                    <td class="p-4">John Doe</td>
                    <td class="p-4">john@example.com</td>
                    <td class="p-4">
                        <a href="edit_user.php" class="text-blue-600">Edit</a> |
                        <a href="delete_user.php" class="text-red-600">Delete</a>
                    </td>
                </tr>
                <tr>
                    <td class="p-4">Jane Smith</td>
                    <td class="p-4">jane@example.com</td>
                    <td class="p-4">
                        <a href="edit_user.html" class="text-blue-600">Edit</a> |
                        <a href="delete_user.html" class="text-red-600">Delete</a>
                    </td>
                </tr>
                <!-- Add dynamic rows here -->
            </tbody>
        </table>
    </div>
</main>
</div>
<?php include "footer.php";?>
</body>
</html>
