<?php
// Simulated Data (Normally you would fetch this from a database)
$commissions = [
    ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'sell'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'sell'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'sell'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
    // Add more records here
    // Example: ['id' => 3, 'mt5_id' => 'MT5_003', 'date' => '2025-01-03', 'order_id' => 'ORD125', 'symbol' => 'AUDUSD', 'price' => 0.7700, 'profit' => 45, 'volume' => 1200, 'my_commission' => 4.5, 'type' => 'VIP'],
];

// Get parameters for filtering and pagination
$per_page = isset($_GET['per_page']) ? (int)$_GET['per_page'] : 10;
$page = isset($_GET['page']) ? (int)$_GET['page'] : 1;
$start = ($page - 1) * $per_page;

$date_filter = isset($_GET['date_filter']) ? $_GET['date_filter'] : '';
$search = isset($_GET['search']) ? $_GET['search'] : '';

// Filter data based on date and search
$filtered_commissions = array_filter($commissions, function($commission) use ($date_filter, $search) {
    if ($date_filter && $commission['date'] !== $date_filter) {
        return false;
    }
    if ($search && !stripos($commission['order_id'], $search) && !stripos($commission['symbol'], $search)) {
        return false;
    }
    return true;
});

// Paginate the filtered results
$total_commissions = count($filtered_commissions);
$commissions_to_display = array_slice($filtered_commissions, $start, $per_page);
$total_pages = ceil($total_commissions / $per_page);
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IB User Commission List</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.19/dist/tailwind.min.css" rel="stylesheet">
</head>
<body class="bg-gray-50">
<?php include "header.php"; ?>
<div class="flex h-screen">
    <?php include "side_bar.php"; ?>

    <main class="flex-1 p-8 ml-64">
        <div class="container mx-auto">
            <h1 class="text-4xl font-bold text-center mb-6 text-[#CD7F32]">IB User Commission List</h1>

            <!-- Filter Form -->
            <div class="mb-6 flex justify-between">
                <!-- Date Filter -->
                <form action="ib_user_com.php" method="GET" class="flex space-x-4">
                    <label for="date_filter" class="text-[#CD7F32] font-semibold">Date:</label>
                    <input type="date" id="date_filter" name="date_filter" class="px-4 py-2 border border-gray-300 rounded-lg" value="<?php echo $date_filter; ?>">
                    <button type="submit" class="px-4 py-2 bg-[#CD7F32] text-white rounded-lg">Filter</button>
                </form>

                <!-- Search Form -->
                <form action="ib_user_com.php" method="GET" class="flex space-x-4">
                    <input type="text" name="search" placeholder="Search by Order ID or Symbol" value="<?php echo $search; ?>" class="px-4 py-2 border border-gray-300 rounded-lg" />
                    <button type="submit" class="px-4 py-2 bg-[#CD7F32] text-white rounded-lg">Search</button>
                </form>
            </div>

            <!-- Records Per Page Dropdown -->
            <div class="mb-6">
                <label for="per_page" class="text-[#CD7F32] font-semibold">Records per page:</label>
                <select id="per_page" name="per_page" class="px-4 py-2 border border-gray-300 rounded-lg" onchange="window.location.href = '?per_page=' + this.value;">
                    <option value="10" <?php echo $per_page == 10 ? 'selected' : ''; ?>>10</option>
                    <option value="25" <?php echo $per_page == 25 ? 'selected' : ''; ?>>25</option>
                    <option value="50" <?php echo $per_page == 50 ? 'selected' : ''; ?>>50</option>
                </select>
            </div>

            <!-- Commission Table -->
            <table class="min-w-full bg-white border border-gray-200 rounded-lg shadow-md">
                <thead>
                    <tr>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">ID</th>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">MT5 ID</th>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Date</th>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Order ID</th>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Symbol</th>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Price</th>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Profit</th>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Volume</th>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">My Commission</th>
                        <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Type</th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($commissions_to_display as $commission): ?>
                        <tr>
                            <td class="px-4 py-4 border-b"><?php echo $commission['id']; ?></td>
                            <td class="px-4 py-4 border-b"><?php echo $commission['mt5_id']; ?></td>
                            <td class="px-4 py-4 border-b"><?php echo $commission['date']; ?></td>
                            <td class="px-4 py-4 border-b"><?php echo $commission['order_id']; ?></td>
                            <td class="px-4 py-4 border-b"><?php echo $commission['symbol']; ?></td>
                            <td class="px-4 py-4 border-b"><?php echo $commission['price']; ?></td>
                            <td class="px-4 py-4 border-b"><?php echo $commission['profit']; ?></td>
                            <td class="px-4 py-4 border-b"><?php echo $commission['volume']; ?></td>
                            <td class="px-4 py-4 border-b"><?php echo $commission['my_commission']; ?></td>
                            <td class="px-4 py-4 border-b"><?php echo $commission['type']; ?></td>
                        </tr>
                    <?php endforeach; ?>
                </tbody>
            </table>

            <!-- Pagination -->
            <div class="mt-6 flex justify-between items-center">
                <div>
                    <span class="text-gray-700">Page <?php echo $page; ?> of <?php echo $total_pages; ?></span>
                </div>
                <div class="flex space-x-4">
                    <?php if ($page > 1): ?>
                        <a href="?page=<?php echo $page - 1; ?>&per_page=<?php echo $per_page; ?>&search=<?php echo $search; ?>&date_filter=<?php echo $date_filter; ?>" class="px-4 py-2 bg-[#CD7F32] text-white rounded-lg">Previous</a>
                    <?php endif; ?>
                    <?php if ($page < $total_pages): ?>
                        <a href="?page=<?php echo $page + 1; ?>&per_page=<?php echo $per_page; ?>&search=<?php echo $search; ?>&date_filter=<?php echo $date_filter; ?>" class="px-4 py-2 bg-[#CD7F32] text-white rounded-lg">Next</a>
                    <?php endif; ?>
                </div>
            </div>

        </div>
    </main><?php include "footer.php";?>
</div>
</body>
</html>
