<?php
// Simulated Data (Normally you would fetch this from a database)
$commissions = [
    ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'sell'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'sell'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'sell'],
      ['id' => 1, 'mt5_id' => 'MT5_001', 'date' => '2025-01-01', 'order_id' => 'ORD123', 'symbol' => 'EURUSD', 'price' => 1.1200, 'profit' => 50, 'volume' => 1000, 'my_commission' => 5, 'type' => 'buy'],
    ['id' => 2, 'mt5_id' => 'MT5_002', 'date' => '2025-01-02', 'order_id' => 'ORD124', 'symbol' => 'GBPUSD', 'price' => 1.3100, 'profit' => 60, 'volume' => 1500, 'my_commission' => 6, 'type' => 'buy'],
    // Add more records here
    // Example: ['id' => 3, 'mt5_id' => 'MT5_003', 'date' => '2025-01-03', 'order_id' => 'ORD125', 'symbol' => 'AUDUSD', 'price' => 0.7700, 'profit' => 45, 'volume' => 1200, 'my_commission' => 4.5, 'type' => 'VIP'],
];

// Get parameters for filtering and pagination
$per_page = isset($_GET['per_page']) ? (int)$_GET['per_page'] : 10;
$page = isset($_GET['page']) ? (int)$_GET['page'] : 1;
$start = ($page - 1) * $per_page;

$date_filter = isset($_GET['date_filter']) ? $_GET['date_filter'] : '';
$search = isset($_GET['search']) ? $_GET['search'] : '';

// Filter data based on date and search
$filtered_commissions = array_filter($commissions, function($commission) use ($date_filter, $search) {
    if ($date_filter && $commission['date'] !== $date_filter) {
        return false;
    }
    if ($search && !stripos($commission['order_id'], $search) && !stripos($commission['symbol'], $search)) {
        return false;
    }
    return true;
});

// Paginate the filtered results
$total_commissions = count($filtered_commissions);
$commissions_to_display = array_slice($filtered_commissions, $start, $per_page);
$total_pages = ceil($total_commissions / $per_page);
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IB User Commission List</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.19/dist/tailwind.min.css" rel="stylesheet">
</head>
<body class="bg-gray-50">
<?php include "header.php"; ?>
<div class="flex flex-col md:flex-row h-screen">
    <?php include "side_bar.php"; ?>

    <main class="flex-1 p-4 md:p-6 md:ml-64">
        <div class="container mx-auto">
             <h1 class="text-3xl sm:text-4xl font-bold text-center mb-6 text-[#CD7F32]">IB User Commission List</h1>
            
            <!-- Filter & Search Form -->
            <div class="mb-6 flex flex-col lg:flex-row lg:items-center lg:justify-between gap-4">
                <form class="flex flex-col sm:flex-row items-center gap-4">
                    <label class="text-[#CD7F32] font-semibold">Date:</label>
                    <input type="date" class="px-4 py-2 border border-gray-300 rounded-lg w-full sm:w-auto">
                    <button type="submit" class="px-4 py-2 bg-[#CD7F32] text-white rounded-lg w-full sm:w-auto">Filter</button>
                </form>
                <form class="flex flex-col sm:flex-row items-center gap-4">
                    <input type="text" placeholder="Search by Order ID or Symbol" class="px-4 py-2 border border-gray-300 rounded-lg w-full sm:w-auto">
                    <button type="submit" class="px-4 py-2 bg-[#CD7F32] text-white rounded-lg w-full sm:w-auto">Search</button>
                </form>
            </div>

            <!-- Records Per Page Dropdown -->
            <div class="mb-6 text-center sm:text-left">
                <label class="text-[#CD7F32] font-semibold">Records per page:</label>
                <select class="px-4 py-2 border border-gray-300 rounded-lg w-full sm:w-auto">
                    <option value="10">10</option>
                    <option value="25">25</option>
                    <option value="50">50</option>
                </select>
            </div>

            <!-- Table -->
            <div class="overflow-x-auto">
                <table class="min-w-full bg-white border border-gray-200 rounded-lg shadow-md text-sm sm:text-base">
                    <thead class="bg-gray-100">
                        <tr>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">ID</th>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">MT5 ID</th>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Date</th>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Order ID</th>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Symbol</th>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Price</th>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Profit</th>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Volume</th>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">My Commission</th>
                            <th class="px-4 py-3 border-b text-left text-[#CD7F32]">Type</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="hover:bg-gray-50">
                            <td class="px-4 py-4 border-b">1</td>
                            <td class="px-4 py-4 border-b">12345</td>
                            <td class="px-4 py-4 border-b">2024-02-07</td>
                            <td class="px-4 py-4 border-b">56789</td>
                            <td class="px-4 py-4 border-b">EURUSD</td>
                            <td class="px-4 py-4 border-b">1.1234</td>
                            <td class="px-4 py-4 border-b">100</td>
                            <td class="px-4 py-4 border-b">1.0</td>
                            <td class="px-4 py-4 border-b">50</td>
                            <td class="px-4 py-4 border-b">Buy</td>
                        </tr>
                    </tbody>
                </table>
            </div>

            <!-- Pagination -->
            <div class="mt-6 flex flex-col sm:flex-row justify-between items-center text-center">
                <span class="text-gray-700 mb-2 sm:mb-0">Page 1 of 10</span>
                <div class="flex space-x-4">
                    <button class="px-4 py-2 bg-[#CD7F32] text-white rounded-lg">Previous</button>
                    <button class="px-4 py-2 bg-[#CD7F32] text-white rounded-lg">Next</button>
                </div>
            </div><br><br><br>
   <?php include "footer.php";?>
        </main>
    </div>
</body>
</html>
