<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Withdraw Page</title>
    <link rel="stylesheet" href="styles.css">
</head>
<style>body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

.container {
    text-align: center;
    margin-top: 50px;
}

h1 {
    font-size: 30px;
    color: #333;
    margin-bottom: 30px;
}

.withdraw-methods {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.withdraw-method {
    width: 150px;
    text-align: center;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    background-color: white;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.withdraw-method:hover {
    background-color: #f0f0f0;
}

.method-logo {
    width: 80px;
    height: 80px;
}

p {
    margin-top: 10px;
    font-size: 18px;
    color: #333;
}

a {
    text-decoration: none;
    color: inherit;
}
/* General Styles for the withdraw Methods */
.withdraw-methods {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    margin-top: 20px;
}

.withdraw-method {
    width: 200px;
    text-align: center;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 8px;
    background-color: white;
    cursor: pointer;
    transition: all 0.3s ease;
}

.withdraw-method:hover {
    background-color: #f0f0f0;
    transform: scale(1.05);
}

.method-logo {
    width: 80px;
    height: 80px;
    transition: all 0.3s ease;
}

/* Button Styles */
.withdraw-now {
    margin-top: 15px;
    padding: 10px 20px;
    font-size: 16px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s, transform 0.3s ease;
}

.withdraw-now:hover {
    background-color: #45a049;
    transform: translateY(-3px);
}

/* Animation for the withdraw Method Hover */
.withdraw-method:hover .method-logo {
    transform: rotate(15deg);
}

</style>
<body class="bg-gray-100">
<?php include "header.php";?>
    <div class="flex flex-col md:flex-row h-screen">
        <!-- Sidebar -->
        <?php include "side_bar.php";?>

        <!-- Main Content -->
        <main class="flex-1 p-6 md:ml-64">
    <!-- Top Navigation -->
    <div class="container">
       <!-- <h1>Select Your withdraw Method</h1>-->
        <div class="withdraw-methods">
   <div class="withdraw-method">
    <a href="bank_withdraw.php">
        <img src="images/bank-logo.png" alt="Bank" class="method-logo">
        <p>Bank</p>
        <button class="withdraw-now">Withdraw Now</button>
    </a>
</div>

    <div class="withdraw-method">
        <a href="cash_withdraw.php">
            <img src="images/cash-logo.png" alt="Cash" class="method-logo">
            <p>Cash</p>
        </a>
        <button class="withdraw-now">Withdraw Now</button> <!-- Button added here -->
    </div>
    <div class="withdraw-method">
        <a href="usdt_withdraw.php">
            <img src="images/usdt-logo.png" alt="USDT" class="method-logo">
            <p>USDT</p>
        </a>
        <button class="withdraw-now">Withdraw Now</button> <!-- Button added here -->
    </div>
    <div class="withdraw-method">
        <a href="netteler_withdraw.php">
            <img src="images/netteler-logo.png" alt="Netteler" class="method-logo">
            <p>Netteler</p>
        </a>
        <button class="withdraw-now">Withdraw Now</button> <!-- Button added here -->
    </div>
    <div class="withdraw-method">
        <a href="bitcoin_withdraw.php">
            <img src="images/bitcoin-logo.png" alt="Bitcoin" class="method-logo">
            <p>Bitcoin</p>
        </a>
        <button class="withdraw-now">Withdraw Now</button> <!-- Button added here -->
    </div>
    <div class="withdraw-method">
        <a href="paypal_withdraw.php">
            <img src="images/paypal-logo.png" alt="PayPal" class="method-logo">
            <p>PayPal</p>
        </a>
        <button class="withdraw-now">Withdraw Now</button> <!-- Button added here -->
    </div>
    <div class="withdraw-method">
        <a href="skrill_withdraw.php">
            <img src="images/skrill-logo.png" alt="Skrill" class="method-logo">
            <p>Skrill</p>
        </a>
        <button class="withdraw-now">Withdraw Now</button> <!-- Button added here -->
    </div>
</div>

    </div>
    </main>
    <?php include "footer.php";?>
    </div>
</body>
</html>
